Cara Setting Versi PHP untuk Domain/Subdomain pada cPanel

Beberapa aplikasi website memerlukan versi PHP lawas seperti PHP 5.6, sedangkan yang lainnya harus menggunakan PHP 7. Jika anda memerlukan kedua versi tersebut, anda bisa setting dari cPanel.


1. Login ke akun cPanel anda.
2. Pada bagian "Software", klik pada ikon "MultiPHP Manager

3. Pilih domain anda dari bagian kiri halaman. Anda akan melihat teks "PHP Version" dengan menu drop-down di sebelahnya. Pilih versi PHP yang diinginkan dan klik tombol Apply.



Tunggu beberapa saat dan versi PHP akan berubah sesuai dengan versi PHP yang dipilih.

Was this answer helpful? 2 Users Found This Useful (3 Votes)